Subject: New Reply Received - Order complaint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jul 2022 08:58:32 +0000

Hi Mohammed yahya,  The customer has responded to the ticket.  Order complaint  Ticket comment <div dir="auto">Dear centerpoint team,<div dir="auto"><br></div>
<div dir="auto">Hope you are doing well, I didn't get any solution from your side and still recieving mails that I didn't recieve my order yet although I pick up my order since 15 July and already called for complaint from first day. And my last call 2 days ago I have been informed that no action can be taken if the order status was not updated on your system as recived. Who is the responsible of this lateness.  The issue is not that big I just want to return the product or replace it with new one good condition with no missing pieces. If you didn't take any action today I am going to complaint in consumer protection.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 19 Jul 2022, 10:12 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Nancy,</div>
<div><br></div>
<div>Thank you for contacting us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We have checked and would like to inform you that we have escalated the issue by order number (8177892875) to the relevant team to verify the request and resolve the issue as soon as possible.</div>
<div><br></div>
<div>Please give us some time to do the work and we will update you soon.</div>
<div><br></div>
<div>Feel free to contact us for further assistance.</div>
<div><br></div>
<div dir="ltr">Your Friends,<br>The Support Team.</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4623782